// test.cpp - Manipular objetos CMatriz
#include <iostream>
#include "matriz.h"
using namespace std;

int main()
{
  const int A = 5;
  const int B = 10;
  int i, j, conta = 1;
  CMatriz a(A, B); // matriz de 2 dimensiones (A*B)

  // Asignar datos a la matriz
  for (i = 0; i < A; i++)
    for (j = 0; j < B; j++)
      a.asignarDato(conta++, i, j);

  // Visualizar la matriz
  for (i = 0; i < A; i++)
    for (j = 0; j < B; j++)
      cout << a.obtenerDato(i, j) << " ";
  cout << endl;
}

